

.footer_top a:hover {
    background: transparent !important;
}
#bt_rdv {
    margin-left: 23% !important;
}

.header_inner_right {
    float: right;
    position: relative;
    z-index: 110;
}

@media only screen and (max-width: 1135px){
.donot-show-mobile { display: none; }
.show-mobile { display: block !important;}
}
@media only screen and (min-width: 1136px){
.donot-show-mobile { display: block; !important; }
.show-mobile { display: none !important;}
}
.header_bottom_right_widget_holder {
    display: initial !important;
}
div.wpcf7 {
    padding: 10px;
}

.q_elements_holder .q_elements_item_inner p {

    font-size:16px;
}
.qode_video_box .qode_video_image {
    border-radius: 40px;
}
.icon-left .q_icon_with_title {
    min-height: 250px;
}
.q_icon_with_title .icon_with_title_link {
    font-weight: 400;
}

.qode_video_box .qode_video_image .qode_video_box_button_arrow {
    border-left: 18px solid red !important;
}
.h1-title-skills h1 {
    color: rgb(128, 198, 201);
    line-height: 80px;
}
.footer_top p {
    font-size:19px;
}
.home-title-link h4 {
text-transform : uppercase;
}

.footer_top .widget_nav_menu li.menu-item a{
text-transform: uppercase;
letter-spacing: 0.35px;
}

.footer_top .widget_nav_menu ul li{
padding-bottom: 14px;
}

.footer_top h5{
margin-bottom: 31px;
}

@media only screen and (min-width: 1001px){
.q_logo a{
height: 135px!important;
top: 26px;
}
}

nav.main_menu.left{
    padding-left: 24px;
}

.header_bottom_right_widget_holder .custom-html-widget .qode_icon_shortcode {
    vertical-align: top;
}

.side_menu .widget {
    margin: 0 0 15px;
}

.side_menu_button a:last-child{
    top: 4px;
}

.side_menu_button>a.search_button{
    top: -3px;
}

@media only screen and (min-width: 1001px){
    footer .qode-instagram-feed{
        padding-right: 25%;
    }
}

.hesperiden.tparrows:before{
    font-family: 'ElegantIcons';
    font-size: 50px;
    transition: color 0.2s ease;
}

.hesperiden.tparrows.tp-leftarrow:before{
    content: '\34';
}

.hesperiden.tparrows.tp-rightarrow:before{
    margin-right: 0;
    content: '\35';
}

.hesperiden.tparrows, .hesperiden.tparrows:hover{
    background: transparent;
}

.hesperiden.tparrows:hover:before{
    color: rgba(0, 160, 240, 1);
}

@media only screen and (max-width: 600px){
.q_icon_with_title .icon_text_holder h5.icon_title {
    line-height: 22px;
    margin-bottom: 30px;

}

    .title.title_size_large h1{
        margin-bottom: 0;
    }    
    .title .subtitle{
        display: none;
    }
.h1-title-skills h1 {
    color: rgb(128, 198, 201);
    line-height: 50px;
    font-size: 48px;
}
#slide-2-layer-4 {
    font-size: 45px;
    line-height: 57px;

}
.vc_custom_1532862219643 {
    background-image: none !important;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {

    font-size: 11px;
    padding: 0px 15px ; 
}
}
.icon-basic-tablet:before {
    content: "\e014";
    font-size: 55px;
    color: #5abfbf;
}
.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-line{
    bottom: 12px;
}

.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-item-price, .qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-item-title{
    padding: 0;

.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-line{
    bottom: 12px;
}